-- MySQL dump 10.13  Distrib 5.5.34, for Linux (x86_64)
--
-- Host: localhost    Database: vh102682_plotnik
-- ------------------------------------------------------
-- Server version	5.5.34-32.0-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `db_bonus_list`
--

DROP TABLE IF EXISTS `db_bonus_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_bonus_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_bonus_list`
--

LOCK TABLES `db_bonus_list` WRITE;
/*!40000 ALTER TABLE `db_bonus_list` DISABLE KEYS */;
INSERT INTO `db_bonus_list` VALUES (42,'aleksei08',32,12,1459674245,1459760645),(41,'36910',13,52,1459672770,1459759170);
/*!40000 ALTER TABLE `db_bonus_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_competition`
--

DROP TABLE IF EXISTS `db_competition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_competition` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `1m` double NOT NULL DEFAULT '0',
  `2m` double NOT NULL DEFAULT '0',
  `3m` double NOT NULL DEFAULT '0',
  `user_1` varchar(10) NOT NULL,
  `user_2` varchar(10) NOT NULL,
  `user_3` varchar(10) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_end` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_competition`
--

LOCK TABLES `db_competition` WRITE;
/*!40000 ALTER TABLE `db_competition` DISABLE KEYS */;
INSERT INTO `db_competition` VALUES (1,3000,2000,1000,'','','',0,1456837108,1465477108);
/*!40000 ALTER TABLE `db_competition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_competition_users`
--

DROP TABLE IF EXISTS `db_competition_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_competition_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `points` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_competition_users`
--

LOCK TABLES `db_competition_users` WRITE;
/*!40000 ALTER TABLE `db_competition_users` DISABLE KEYS */;
INSERT INTO `db_competition_users` VALUES (1,'First',1,37);
/*!40000 ALTER TABLE `db_competition_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_conabrul`
--

DROP TABLE IF EXISTS `db_conabrul`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_conabrul` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rules` text NOT NULL,
  `about` text NOT NULL,
  `contacts` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_conabrul`
--

LOCK TABLES `db_conabrul` WRITE;
/*!40000 ALTER TABLE `db_conabrul` DISABLE KEYS */;
INSERT INTO `db_conabrul` VALUES (1,'<p>Проверка правил</p>','<p>О проекте</p>','<p>Контакты администрации</p>');
/*!40000 ALTER TABLE `db_conabrul` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_config`
--

DROP TABLE IF EXISTS `db_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `admin` varchar(10) NOT NULL,
  `pass` varchar(20) NOT NULL,
  `min_pay` double NOT NULL DEFAULT '15',
  `ser_per_wmr` int(11) NOT NULL DEFAULT '1000',
  `ser_per_wmz` int(11) NOT NULL DEFAULT '3300',
  `ser_per_wme` int(11) NOT NULL DEFAULT '4200',
  `percent_swap` int(11) NOT NULL DEFAULT '0',
  `percent_sell` int(2) NOT NULL DEFAULT '10',
  `items_per_coin` int(11) NOT NULL DEFAULT '7',
  `a_in_h` int(11) NOT NULL DEFAULT '0',
  `b_in_h` int(11) NOT NULL DEFAULT '0',
  `c_in_h` int(11) NOT NULL DEFAULT '0',
  `d_in_h` int(11) NOT NULL DEFAULT '0',
  `e_in_h` int(11) NOT NULL DEFAULT '0',
  `amount_a_t` int(11) NOT NULL DEFAULT '0',
  `amount_b_t` int(11) NOT NULL DEFAULT '0',
  `amount_c_t` int(11) NOT NULL DEFAULT '0',
  `amount_d_t` int(11) NOT NULL DEFAULT '0',
  `amount_e_t` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_config`
--

LOCK TABLES `db_config` WRITE;
/*!40000 ALTER TABLE `db_config` DISABLE KEYS */;
INSERT INTO `db_config` VALUES (1,'adminsanek','adminsanek',20,100,3300,4200,50,40,120,15,100,3000,6000,12000,1000,6000,60000,140000,220000);
/*!40000 ALTER TABLE `db_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_games_knb`
--

DROP TABLE IF EXISTS `db_games_knb`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_games_knb` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `summa` decimal(7,2) NOT NULL,
  `item` int(1) NOT NULL,
  `login` varchar(10) NOT NULL,
  `dat` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_games_knb`
--

LOCK TABLES `db_games_knb` WRITE;
/*!40000 ALTER TABLE `db_games_knb` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_games_knb` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_insert_money`
--

DROP TABLE IF EXISTS `db_insert_money`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_insert_money` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `money` double NOT NULL DEFAULT '0',
  `serebro` int(11) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_insert_money`
--

LOCK TABLES `db_insert_money` WRITE;
/*!40000 ALTER TABLE `db_insert_money` DISABLE KEYS */;
INSERT INTO `db_insert_money` VALUES (1,'First',1,1,100,1456845444,1458141444),(2,'36910',13,31,4030,1457161656,1458457656),(3,'aleksei08',32,5,650,1458284468,1459580468),(4,'First',1,1,100,1458393959,1459689959),(5,'First',1,1,100,1458394026,1459690026),(6,'kolbas',41,1,130,1459187413,1460483413);
/*!40000 ALTER TABLE `db_insert_money` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_lottery`
--

DROP TABLE IF EXISTS `db_lottery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_lottery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `user` varchar(10) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_lottery`
--

LOCK TABLES `db_lottery` WRITE;
/*!40000 ALTER TABLE `db_lottery` DISABLE KEYS */;
INSERT INTO `db_lottery` VALUES (1,1,'First',1456850566);
/*!40000 ALTER TABLE `db_lottery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_lottery_winners`
--

DROP TABLE IF EXISTS `db_lottery_winners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_lottery_winners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_a` varchar(10) NOT NULL,
  `bil_a` int(11) NOT NULL DEFAULT '0',
  `user_b` varchar(10) NOT NULL,
  `bil_b` int(11) NOT NULL DEFAULT '0',
  `user_c` varchar(10) NOT NULL,
  `bil_c` int(11) NOT NULL DEFAULT '0',
  `bank` float NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_lottery_winners`
--

LOCK TABLES `db_lottery_winners` WRITE;
/*!40000 ALTER TABLE `db_lottery_winners` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_lottery_winners` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_news`
--

DROP TABLE IF EXISTS `db_news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL,
  `news` text NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_news`
--

LOCK TABLES `db_news` WRITE;
/*!40000 ALTER TABLE `db_news` DISABLE KEYS */;
INSERT INTO `db_news` VALUES (1,'МЫ ОТКРЫЛИСЬ!!!','<p><span style=\"font-size: medium;\">Старт проекта 01.03.2016</span></p>',1456836513);
/*!40000 ALTER TABLE `db_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_payeer_insert`
--

DROP TABLE IF EXISTS `db_payeer_insert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_payeer_insert` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `user` varchar(10) NOT NULL,
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_payeer_insert`
--

LOCK TABLES `db_payeer_insert` WRITE;
/*!40000 ALTER TABLE `db_payeer_insert` DISABLE KEYS */;
INSERT INTO `db_payeer_insert` VALUES (1,1,'First',1,1456845413,1),(2,3,'grinata',1,1456872266,0),(3,13,'36910',31,1457161478,1),(4,15,'renger3752',5,1457361797,0),(5,21,'leha64',1,1457426549,0),(6,32,'aleksei08',5,1458284443,1),(7,1,'First',1,1458393926,1),(8,1,'First',1,1458393987,1),(9,41,'kolbas',1,1459187195,0),(10,41,'kolbas',1,1459187400,1);
/*!40000 ALTER TABLE `db_payeer_insert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_payment`
--

DROP TABLE IF EXISTS `db_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_payment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `purse` varchar(20) NOT NULL,
  `sum` double NOT NULL DEFAULT '0',
  `comission` double NOT NULL DEFAULT '0',
  `valuta` varchar(3) NOT NULL DEFAULT 'RUB',
  `serebro` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `pay_sys` varchar(100) NOT NULL DEFAULT '0',
  `pay_sys_id` int(11) NOT NULL DEFAULT '0',
  `response` int(1) NOT NULL DEFAULT '0',
  `payment_id` int(11) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_payment`
--

LOCK TABLES `db_payment` WRITE;
/*!40000 ALTER TABLE `db_payment` DISABLE KEYS */;
INSERT INTO `db_payment` VALUES (1,'First',1,'P2188771',1,0,'RUB',100,3,'0',0,0,141136320,1456845631,0),(2,'36910',13,'P4225456',0.97,0,'RUB',97,3,'0',0,0,150037315,1458567295,0);
/*!40000 ALTER TABLE `db_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_recovery`
--

DROP TABLE IF EXISTS `db_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_recovery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(50) NOT NULL,
  `ip` int(10) unsigned NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_recovery`
--

LOCK TABLES `db_recovery` WRITE;
/*!40000 ALTER TABLE `db_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_regkey`
--

DROP TABLE IF EXISTS `db_regkey`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_regkey` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(50) NOT NULL,
  `referer_id` int(11) NOT NULL DEFAULT '0',
  `referer_name` varchar(10) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_regkey`
--

LOCK TABLES `db_regkey` WRITE;
/*!40000 ALTER TABLE `db_regkey` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_regkey` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_sell_items`
--

DROP TABLE IF EXISTS `db_sell_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_sell_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `a_s` int(11) NOT NULL DEFAULT '0',
  `b_s` int(11) NOT NULL DEFAULT '0',
  `c_s` int(11) NOT NULL DEFAULT '0',
  `d_s` int(11) NOT NULL DEFAULT '0',
  `e_s` int(11) NOT NULL DEFAULT '0',
  `amount` double NOT NULL DEFAULT '0',
  `all_sell` int(11) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=136 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_sell_items`
--

LOCK TABLES `db_sell_items` WRITE;
/*!40000 ALTER TABLE `db_sell_items` DISABLE KEYS */;
INSERT INTO `db_sell_items` VALUES (4,'First',1,41,0,0,0,0,0.34,41,1456856140,1458152140),(3,'First',1,4,0,0,0,0,0.03,4,1456846537,1458142537),(5,'grinata',3,171,0,0,0,0,1.43,171,1456912861,1458208861),(6,'vipbanlink',2,386,0,0,0,0,3.22,386,1456951935,1458247935),(7,'grinata',3,216,0,0,0,0,1.8,216,1456964591,1458260591),(8,'synbes13',6,334,0,0,0,0,2.78,334,1456980920,1458276920),(9,'First',1,631,0,0,0,0,5.26,631,1457007658,1458303658),(10,'First',1,89,0,0,0,0,0.74,89,1457029060,1458325060),(11,'zavgar2015',7,356,0,0,0,0,2.97,356,1457030111,1458326111),(12,'vipbanlink',2,365,0,0,0,0,3.04,365,1457039444,1458335444),(13,'synbes13',6,361,0,0,0,0,3.01,361,1457067453,1458363453),(14,'Gam4ik',4,813,0,0,0,0,6.78,813,1457073024,1458369024),(15,'36910',13,32,0,0,0,0,0.27,32,1457163196,1458459196),(16,'Gam4ik',4,406,0,0,0,0,3.38,406,1457170449,1458466449),(17,'grinata',3,902,0,0,0,0,7.52,902,1457181109,1458477109),(18,'vipbanlink',2,642,0,0,0,0,5.35,642,1457193449,1458489449),(19,'First',1,1393,0,0,0,0,11.61,1393,1457196293,1458492293),(20,'36910',13,711,0,0,0,0,5.92,711,1457197341,1458493341),(21,'synbes13',6,566,0,0,0,0,4.72,566,1457203319,1458499319),(22,'zavgar2015',7,726,0,0,0,0,6.05,726,1457204254,1458500254),(23,'pnrusfedor',17,9,0,0,0,0,0.07,9,1457238972,1458534972),(24,'zavgar2015',7,191,0,0,0,0,1.59,191,1457250194,1458546194),(25,'vantey',12,570,0,0,0,0,4.75,570,1457252485,1458548485),(26,'zavgar2015',7,68,0,0,0,0,0.57,68,1457266587,1458562587),(27,'36910',13,1851,0,0,0,0,15.43,1851,1457286201,1458582201),(28,'36910',13,1124,0,0,0,0,9.37,1124,1457340139,1458636139),(29,'vantey',12,558,0,0,0,0,4.65,558,1457386351,1458682351),(30,'Gam4ik',4,937,0,0,0,0,7.81,937,1457395320,1458691320),(31,'36910',13,2424,0,0,0,0,20.2,2424,1457456500,1458752500),(32,'36910',13,1103,0,0,0,0,9.19,1103,1457509437,1458805437),(33,'vantey',12,732,0,0,0,0,6.1,732,1457562060,1458858060),(34,'vantey',12,23,0,0,0,0,0.19,23,1457567601,1458863601),(35,'drelasius',22,348,0,0,0,0,2.9,348,1457590278,1458886278),(36,'36910',13,1729,0,0,0,0,14.41,1729,1457592426,1458888426),(37,'Gam4ik',4,933,0,0,0,0,7.78,933,1457619250,1458915250),(38,'zavgar2015',7,1535,0,0,0,0,12.79,1535,1457634961,1458930961),(39,'36910',13,1809,0,0,0,0,15.07,1809,1457679253,1458975253),(40,'vantey',12,474,0,0,0,0,3.95,474,1457681320,1458977320),(41,'drelasius',22,408,0,0,0,0,3.4,408,1457688265,1458984265),(42,'Gam4ik',4,393,0,0,0,0,3.27,393,1457713604,1459009604),(43,'drelasius',22,289,0,0,0,0,2.41,289,1457757541,1459053541),(44,'36910',13,1660,0,0,0,0,13.83,1660,1457758921,1459054921),(45,'36910',13,202,0,0,0,0,1.68,202,1457768628,1459064628),(46,'drelasius',22,352,0,0,0,0,2.93,352,1457842071,1459138071),(47,'Gam4ik',4,564,0,0,0,0,4.7,564,1457848964,1459144964),(48,'yhsik',25,579,0,0,0,0,4.83,579,1457855572,1459151572),(49,'36910',13,1818,0,0,0,0,15.15,1818,1457855904,1459151904),(50,'vantey',12,762,0,0,0,0,6.35,762,1457864138,1459160138),(51,'36910',13,740,0,0,0,0,6.17,740,1457891408,1459187408),(52,'vantey',12,241,0,0,0,0,2.01,241,1457921879,1459217879),(53,'drelasius',22,361,0,0,0,0,3.01,361,1457928620,1459224620),(54,'zavgar2015',7,1432,0,0,0,0,11.93,1432,1457978745,1459274745),(55,'vipbanlink',2,3440,0,0,0,0,28.67,3440,1458019111,1459315111),(56,'drelasius',22,405,0,0,0,0,3.38,405,1458025934,1459321934),(57,'36910',13,2821,0,0,0,0,23.51,2821,1458026823,1459322823),(58,'36910',13,120,0,0,0,0,1,120,1458032604,1459328604),(59,'zavgar2015',7,347,0,0,0,0,2.89,347,1458061918,1459357918),(60,'Gam4ik',4,915,0,0,0,0,7.62,915,1458068515,1459364515),(61,'Ruslan0807',28,98,0,0,0,0,0.82,98,1458070216,1459366216),(62,'Ruslan0807',28,27,0,0,0,0,0.23,27,1458076690,1459372690),(63,'vantey',12,758,0,0,0,0,6.32,758,1458103901,1459399901),(64,'Ruslan0807',28,153,0,0,0,0,1.27,153,1458113336,1459409336),(65,'drelasius',22,379,0,0,0,0,3.16,379,1458116883,1459412883),(66,'vipbanlink',2,465,0,0,0,0,3.88,465,1458130649,1459426649),(67,'36910',13,3554,0,0,0,0,29.62,3554,1458203203,1459499203),(68,'drelasius',22,367,0,0,0,0,3.06,367,1458205043,1459501043),(69,'36910',13,1613,0,0,0,0,13.44,1613,1458280627,1459576627),(70,'Ruslan0807',28,704,0,0,0,0,5.87,704,1458282364,1459578364),(71,'drelasius',22,540,0,0,0,0,4.5,540,1458334659,1459630659),(72,'djondir',14,5026,0,0,0,0,41.88,5026,1458372508,1459668508),(73,'zavgar2015',7,1336,0,0,0,0,11.13,1336,1458382549,1459678549),(74,'36910',13,2221,0,0,0,0,18.51,2221,1458387222,1459683222),(75,'First',1,10,0,0,0,0,0.08,10,1458394653,1459690653),(76,'yhsik',25,2331,0,0,0,0,19.43,2331,1458415108,1459711108),(77,'drelasius',22,499,0,0,0,0,4.16,499,1458454379,1459750379),(78,'sotnik',33,337,0,0,0,0,2.81,337,1458456009,1459752009),(79,'36910',13,1895,0,0,0,0,15.79,1895,1458478162,1459774162),(80,'36910',13,77,0,0,0,0,0.64,77,1458481939,1459777939),(81,'vipbanlink',2,1587,0,0,0,0,13.22,1587,1458511513,1459807513),(82,'drelasius',22,361,0,0,0,0,3.01,361,1458540928,1459836928),(83,'36910',13,1372,0,0,0,0,11.43,1372,1458547710,1459843710),(84,'sotnik',33,447,0,0,0,0,3.73,447,1458563402,1459859402),(85,'36910',13,407,0,0,0,0,3.39,407,1458567267,1459863267),(86,'zavgar2015',7,840,0,0,0,0,7,840,1458583996,1459879996),(87,'vantey',12,2343,0,0,0,0,19.52,2343,1458666332,1459962332),(88,'36910',13,3857,0,0,0,0,32.14,3857,1458752400,1460048400),(89,'aleksei08',32,2206,0,0,0,0,18.38,2206,1458813898,1460109898),(90,'svigorten',36,681,0,0,0,0,5.67,681,1458820620,1460116620),(91,'sotnik',33,1104,0,0,0,0,9.2,1104,1458828441,1460124441),(92,'drelasius',22,1435,0,0,0,0,11.96,1435,1458885386,1460181386),(93,'36910',13,2773,0,0,0,0,23.11,2773,1458885501,1460181501),(94,'aleksei08',32,404,0,0,0,0,3.37,404,1458910951,1460206951),(95,'svigorten',36,443,0,0,0,0,3.69,443,1458927016,1460223016),(96,'36910',13,897,0,0,0,0,7.47,897,1458928566,1460224566),(97,'vantey',12,1182,0,0,0,0,9.85,1182,1458950110,1460246110),(98,'36910',13,931,0,0,0,0,7.76,931,1458973253,1460269253),(99,'yhsik',25,2332,0,0,0,0,19.43,2332,1458974675,1460270675),(100,'drelasius',22,535,0,0,0,0,4.46,535,1459013797,1460309797),(101,'drelasius',22,230,0,0,0,0,1.92,230,1459068970,1460364970),(102,'36910',13,2643,0,0,0,0,22.02,2643,1459100118,1460396118),(103,'Nastya1998',40,132,0,0,0,0,1.1,132,1459124675,1460420675),(104,'Nastya1998',40,38,0,0,0,0,0.32,38,1459133788,1460429788),(105,'aleksei08',32,977,0,0,0,0,8.14,977,1459145508,1460441508),(106,'drelasius',22,366,0,0,0,0,3.05,366,1459156776,1460452776),(107,'aleksei08',32,394,0,0,0,0,3.28,394,1459240175,1460536175),(108,'drelasius',22,373,0,0,0,0,3.11,373,1459246203,1460542203),(109,'Nastya1998',40,535,0,0,0,0,4.46,535,1459262218,1460558218),(110,'vipbanlink',2,3155,0,0,0,0,26.29,3155,1459268686,1460564686),(111,'kolbas',41,339,0,0,0,0,2.83,339,1459268706,1460564706),(112,'vantey',12,1411,0,0,0,0,11.76,1411,1459288699,1460584699),(113,'svigorten',36,1675,0,0,0,0,13.96,1675,1459328949,1460624949),(114,'drelasius',22,367,0,0,0,0,3.06,367,1459334275,1460630275),(115,'aleksei08',32,403,0,0,0,0,3.36,403,1459336976,1460632976),(116,'sotnik',33,2172,0,0,0,0,18.1,2172,1459349668,1460645668),(117,'Nastya1998',40,483,0,0,0,0,4.03,483,1459378245,1460674245),(118,'First',1,21319,0,0,0,0,177.66,21319,1459417970,1460713970),(119,'drelasius',22,380,0,0,0,0,3.17,380,1459425382,1460721382),(120,'aleksei08',32,387,0,0,0,0,3.23,387,1459429925,1460725925),(121,'kolbas',41,720,0,0,0,0,6,720,1459441442,1460737442),(122,'36910',13,7211,0,0,0,0,60.09,7211,1459446247,1460742247),(123,'Nastya1998',40,386,0,0,0,0,3.22,386,1459470914,1460766914),(124,'gugunava',47,391,0,0,0,0,3.26,391,1459498165,1460794165),(125,'kolbas',41,362,0,0,0,0,3.02,362,1459528228,1460824228),(126,'36910',13,1798,0,0,0,0,14.98,1798,1459532548,1460828548),(127,'777777',50,519,0,0,0,0,4.33,519,1459538446,1460834446),(128,'aleksei08',32,638,0,0,0,0,5.32,638,1459582972,1460878972),(129,'kolbas',41,243,0,0,0,0,2.02,243,1459586563,1460882563),(130,'Nastya1998',40,655,0,0,0,0,5.46,655,1459628236,1460924236),(131,'777777',50,536,0,0,0,0,4.47,536,1459667082,1460963082),(132,'36910',13,2921,0,0,0,0,24.34,2921,1459672763,1460968763),(133,'aleksei08',32,380,0,0,0,0,3.17,380,1459674240,1460970240),(134,'boroda003',44,1303,0,0,0,0,10.86,1303,1459674926,1460970926),(135,'drelasius',22,1041,0,0,0,0,8.68,1041,1459675321,1460971321);
/*!40000 ALTER TABLE `db_sell_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_sender`
--

DROP TABLE IF EXISTS `db_sender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_sender` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `mess` text NOT NULL,
  `page` int(5) NOT NULL DEFAULT '0',
  `sended` int(7) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_sender`
--

LOCK TABLES `db_sender` WRITE;
/*!40000 ALTER TABLE `db_sender` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_sender` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_serfing`
--

DROP TABLE IF EXISTS `db_serfing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_serfing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_name` varchar(30) NOT NULL,
  `time_add` int(11) NOT NULL DEFAULT '0',
  `title` varchar(55) NOT NULL,
  `desc` varchar(55) NOT NULL,
  `url` varchar(255) NOT NULL,
  `timer` enum('20','30','40','50','60') NOT NULL DEFAULT '20',
  `move` enum('0','1','','') NOT NULL DEFAULT '0',
  `high` enum('0','1','','') NOT NULL DEFAULT '0',
  `speed` enum('1','2','3','4','5','6','7') NOT NULL DEFAULT '1',
  `rating` int(11) NOT NULL DEFAULT '0',
  `country` varchar(50) NOT NULL,
  `crev` enum('0','1','','') NOT NULL DEFAULT '0',
  `view` int(11) NOT NULL DEFAULT '0',
  `price` double(10,2) NOT NULL DEFAULT '0.00',
  `money` double(10,2) NOT NULL DEFAULT '0.00',
  `status` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_serfing`
--

LOCK TABLES `db_serfing` WRITE;
/*!40000 ALTER TABLE `db_serfing` DISABLE KEYS */;
INSERT INTO `db_serfing` VALUES (1,'First',1456837648,'Ферма лесорубов игра с выводом средств','платит','http://lesorud.ru/?i=1','20','0','0','1',0,'','0',63,5.00,185.00,2),(2,'grinata',1456872241,'starwarscash','звёздные воины','http://starwarscash.ru/?i=6155','20','0','0','1',0,'','0',3,5.00,0.00,2),(3,'zavgar2015',1456944771,'такси платит 100%','проверено','http://www.taxi-money.net/?r=zavgar2015&utm_source=referral','20','0','0','1',0,'','0',13,5.00,0.00,2),(4,'First',1458496769,'Продается Курс по Заработок на просмотрах видео','Реально работает 1 просмотр видео = 100 рублей','http://monitor-serf.ru/magazin/buy/33','20','0','0','1',0,'','0',35,5.00,325.00,2),(5,'vipbanlink',1458511497,'Мониторинг ферм','Дешевый мониторинг','http://vip.ban-link.ru/','20','0','0','1',0,'','0',10,5.00,0.00,2),(6,'boroda003',1459362441,'Автокран на Payeer, непрерывное накопление!','Легкие деньги, убедись!','http://goo.gl/0owHmh','20','1','0','1',0,'','0',0,5.80,0.00,3),(7,'boroda003',1459362474,'Игры с СЕРФИНГОМ - бесконечный заработок!','Игра без ВЛОЖЕНИЙ, много РЕФЕРАЛОВ!','http://goo.gl/cKnFjL','20','1','0','1',0,'','0',4,5.80,4.50,2),(8,'777777',1459414101,'Проект без вложений .ПЛАТИТ,','НОВЫЙ ПРОЕКТ','http://goldencave.ru/?i=1205','20','1','0','1',0,'','1',2,5.80,1.40,3),(9,'777777',1459519851,'ПРОЕКТ БЕЗ БАЛЛОВ.Серфинг. Платит.','НОВЫЙ ПРОЕКТ . Заглушка 10 руб.','http://air-buziness.ru/?i=4','20','1','0','1',0,'','1',3,5.80,10.60,2);
/*!40000 ALTER TABLE `db_serfing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_serfing_view`
--

DROP TABLE IF EXISTS `db_serfing_view`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_serfing_view` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ident` int(11) NOT NULL DEFAULT '0',
  `time_add` datetime NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=65 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_serfing_view`
--

LOCK TABLES `db_serfing_view` WRITE;
/*!40000 ALTER TABLE `db_serfing_view` DISABLE KEYS */;
INSERT INTO `db_serfing_view` VALUES (1,1,'2016-03-01 17:53:21',1),(2,1,'2016-03-03 03:30:17',3),(3,1,'2016-03-02 03:24:56',4),(4,1,'2016-03-21 21:16:59',7),(5,2,'2016-03-03 03:35:29',3),(6,2,'2016-03-03 21:34:41',7),(7,2,'2016-03-04 16:14:28',11),(8,1,'2016-03-11 10:30:03',12),(9,1,'2016-04-03 11:42:35',13),(10,1,'2016-03-05 18:36:36',16),(11,3,'2016-03-20 15:51:01',13),(12,3,'2016-03-11 10:29:34',12),(13,1,'2016-03-13 10:53:35',25),(14,1,'2016-03-15 16:34:18',30),(15,3,'2016-03-15 16:37:44',30),(16,3,'2016-03-19 11:15:10',33),(17,1,'2016-03-19 11:16:26',33),(18,1,'2016-03-30 11:29:23',34),(19,3,'2016-03-23 00:47:42',34),(20,4,'2016-04-03 11:41:58',13),(21,4,'2016-03-21 15:30:59',33),(22,4,'2016-03-21 21:15:41',7),(23,4,'2016-03-30 12:14:12',36),(24,3,'2016-03-22 17:38:10',36),(25,1,'2016-03-30 12:15:14',36),(26,4,'2016-03-30 11:28:29',34),(27,4,'2016-04-02 23:18:04',40),(28,1,'2016-04-02 23:18:36',40),(29,4,'2016-03-28 20:59:44',41),(30,1,'2016-03-28 21:00:25',41),(31,5,'2016-03-30 11:27:20',34),(32,5,'2016-03-30 12:10:50',36),(33,5,'2016-03-30 13:42:09',13),(34,5,'2016-03-30 16:05:15',42),(35,4,'2016-03-30 16:06:04',42),(36,1,'2016-03-30 16:06:45',42),(37,5,'2016-03-30 21:25:09',44),(38,4,'2016-03-31 23:13:44',44),(39,1,'2016-03-31 23:14:20',44),(40,1,'2016-03-30 21:47:18',45),(41,4,'2016-03-30 21:49:35',45),(42,5,'2016-03-30 21:50:39',45),(43,7,'2016-03-30 21:52:18',45),(44,7,'2016-03-31 00:59:43',46),(45,5,'2016-03-31 01:00:17',46),(46,4,'2016-03-31 01:01:11',46),(47,1,'2016-03-31 01:01:42',46),(48,5,'2016-03-31 01:51:27',40),(49,5,'2016-03-31 11:22:28',49),(50,5,'2016-03-31 11:47:42',50),(51,4,'2016-04-03 10:05:38',50),(52,1,'2016-04-03 10:06:14',50),(53,8,'2016-03-31 15:53:05',44),(54,8,'2016-03-31 20:46:43',13),(55,7,'2016-04-01 11:10:55',47),(56,4,'2016-04-01 11:12:48',47),(57,1,'2016-04-01 11:13:17',47),(58,7,'2016-04-01 17:15:03',50),(59,9,'2016-04-01 17:32:42',53),(60,1,'2016-04-01 17:33:57',53),(61,4,'2016-04-01 17:34:42',53),(62,9,'2016-04-01 22:44:02',44),(63,4,'2016-04-02 20:35:13',55),(64,9,'2016-04-03 11:40:40',13);
/*!40000 ALTER TABLE `db_serfing_view` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_stats`
--

DROP TABLE IF EXISTS `db_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_stats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `all_users` int(11) NOT NULL DEFAULT '0',
  `all_payments` double NOT NULL DEFAULT '0',
  `all_insert` double NOT NULL DEFAULT '0',
  `donations` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_stats`
--

LOCK TABLES `db_stats` WRITE;
/*!40000 ALTER TABLE `db_stats` DISABLE KEYS */;
INSERT INTO `db_stats` VALUES (1,57,2.9699999999999998,0,0);
/*!40000 ALTER TABLE `db_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_stats_btree`
--

DROP TABLE IF EXISTS `db_stats_btree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_stats_btree` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `user` varchar(10) NOT NULL,
  `tree_name` varchar(10) NOT NULL,
  `amount` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_stats_btree`
--

LOCK TABLES `db_stats_btree` WRITE;
/*!40000 ALTER TABLE `db_stats_btree` DISABLE KEYS */;
INSERT INTO `db_stats_btree` VALUES (2,13,'36910','Ножовка но',1000,1457161680,1458457680),(3,13,'36910','Ножовка но',1000,1457161684,1458457684),(4,13,'36910','Ножовка но',1000,1457161687,1458457687),(5,13,'36910','Ножовка но',1000,1457161691,1458457691),(6,1,'First','Ножовка но',1000,1458394064,1459690064),(7,13,'36910','Ножовка но',1000,1459672796,1460968796);
/*!40000 ALTER TABLE `db_stats_btree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_swap_ser`
--

DROP TABLE IF EXISTS `db_swap_ser`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_swap_ser` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `user` varchar(10) NOT NULL,
  `amount_b` double NOT NULL DEFAULT '0',
  `amount_p` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_swap_ser`
--

LOCK TABLES `db_swap_ser` WRITE;
/*!40000 ALTER TABLE `db_swap_ser` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_swap_ser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_users_a`
--

DROP TABLE IF EXISTS `db_users_a`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_users_a` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `email` varchar(50) NOT NULL,
  `pass` varchar(20) NOT NULL,
  `referer` varchar(10) NOT NULL,
  `referer_id` int(11) NOT NULL DEFAULT '0',
  `referals` int(11) NOT NULL DEFAULT '0',
  `date_reg` int(11) NOT NULL DEFAULT '0',
  `date_login` int(11) NOT NULL DEFAULT '0',
  `ip` int(10) unsigned NOT NULL DEFAULT '0',
  `banned` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM AUTO_INCREMENT=58 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_users_a`
--

LOCK TABLES `db_users_a` WRITE;
/*!40000 ALTER TABLE `db_users_a` DISABLE KEYS */;
INSERT INTO `db_users_a` VALUES (1,'First','first@first.ru','sanek85171717','First',1,39,1367313062,1459617805,1489537412,0),(2,'vipbanlink','vip.ban-link@yandex.ru','222222','First',1,10,1456859246,1459359977,1603810294,0),(3,'grinata','vip.grishechkina@mail.ru','cjkysirj7','First',1,0,1456871755,1457181097,1294132215,0),(4,'Gam4ik','gam4ik140@gmail.com','210708','First',1,0,1456877958,1458068490,1531753304,0),(5,'Torex','fptvvicu@yomail.info','959250','vipbanlink',2,0,1456886965,1456886981,531493662,0),(6,'synbes13','synbes13@mail.ru','11091982','vipbanlink',2,0,1456900784,1457203310,1598281183,0),(7,'zavgar2015','zavgar2015@yandex.ru','02102002','First',1,0,1456944633,1458583976,3239672202,0),(8,'soznanie','a.vodanov@mail.ru','soznanie','vipbanlink',2,0,1456954965,1457370769,1832711990,0),(9,'porter','','sergik','First',1,0,1457009083,0,3648409211,0),(10,'constens','shevcva_sofia@mail.ru','1563002cj','First',1,0,1457009107,0,3277340399,0),(11,'maanni1993','maanni1993@gmail.com','1502anni1993roma2','First',1,0,1457097197,1457097211,1550963596,0),(12,'vantey','mr.pitsunov@mail.ru','0203vantey1979','vipbanlink',2,0,1457115664,1459288691,3575152235,0),(13,'36910','dmiolg15@rambler.ru','f00762','First',1,0,1457160721,1459672747,1296666263,0),(14,'djondir','r0984326212@yandex.ru','GaRoNik','vipbanlink',2,0,1457166228,1458372497,635775922,0),(15,'renger3752','z-konev@mail.ru','renger1109','vipbanlink',2,0,1457190166,1457973517,2994299428,0),(16,'oleg','oleg2000oleg.2016@mail.ru','faky555333tu','First',1,0,1457191895,1457191989,3283671557,0),(17,'pnrusfedor','pnrusfedorov@mail.ru','279480','First',1,0,1457191969,1457236976,1550071421,0),(18,'VlidikKing','vladislawgaltsew@mail.ru','cxnkll5u','vipbanlink',2,0,1457336831,1457336838,1336232311,0),(19,'tolko','tol@mail.ru','qwerty','vipbanlink',2,1,1457381065,1457381227,94300424,0),(20,'etryu','567uygf@mail.ru','123123','tolko',19,0,1457381214,0,94300424,0),(21,'leha64','leha.co95@gmail.com','qazwsxedcrfvtgb1','First',1,0,1457426481,1457426507,634709278,0),(22,'drelasius','drelasius95@gmail.com','sinedu00','First',1,0,1457506742,1459675303,3559461910,0),(23,'kiriamba','kiriamba2015@yandex.ru','310305anna','First',1,0,1457612686,1457612696,623763259,0),(24,'egol','603lyuska@mail.ru','24112014','First',1,0,1457626779,1457626804,624343591,0),(25,'yhsik','uskovskijcergej@gmail.com','yhsikok72','First',1,0,1457716717,1458974655,1540963560,0),(26,'yahnoigor','yahnoigor@gmail.com','drahedrahe','vipbanlink',2,0,1457853381,1457853393,3164821190,0),(27,'Olga22','cool.ola21@yandex.ru','1234567','vipbanlink',2,0,1457862720,1457862728,1597337389,0),(28,'Ruslan0807','ruslan08071992@yandex.ru','08071992','First',1,0,1458046574,1458282342,3579285725,0),(29,'Shinshilla','shusha.ea@gmail.com','vehvfycr','First',1,0,1458046836,0,2152435385,0),(30,'irina1989','irina.artemova.1989@mail.ru','ivan87892014','First',1,0,1458048664,1458048684,2956711468,0),(31,'savva2702','savva-igrok@mail.ru','fliptop','First',1,0,1458049192,1458049220,786634785,0),(32,'aleksei08','lescha.bespredel@yandex.ru','bespredel','First',1,0,1458284342,1459674223,531457242,0),(33,'sotnik','sotnik041276@yandex.ru','1416467','First',1,0,1458375203,1459438082,775280899,0),(34,'alealen111','alealen111@yandex.by','123123','First',1,0,1458378282,1459326352,634697193,0),(35,'danimik','danimik@v1.ru','i424515n','First',1,0,1458655718,1458655733,2994301035,0),(36,'svigorten','svigor10@gmail.com','etruss77','First',1,0,1458657248,1459328933,1541447163,0),(37,'chagir','chagir.valera@mail.ru','XFubh85131','First',1,0,1458724418,1458724443,533388046,0),(38,'sever1591','music_is_life@bk.ru','mazda1591','First',1,0,1458832637,1458832655,1566892282,0),(39,'LENOXX','lenoxx@inbox.ru','9197952109','First',1,0,1459073904,1459074167,2991464239,0),(40,'Nastya1998','schaposchnikowa.nastya@yandex.ru','nastya1998','First',1,0,1459093073,1459628207,1486067946,0),(41,'kolbas','vip.nik.iv@mail.ru','zxcvb12345','First',1,0,1459187142,1459586554,1314248603,0),(42,'moon','ichernov.max.com@gmail.com','PUTINHUYLO','First',1,0,1459343009,1459343045,1539962414,0),(43,'tukzar77','tajchenachev77@mail.ru','77angel1977nn','First',1,0,1459351194,1459351208,3287180739,0),(44,'boroda003','hotbanners@narod.ru','pl123456cl','First',1,4,1459362214,1459674908,39602338,0),(45,'mikhail','mikh.201644@gmail.com','2ZQ37yng','boroda003',44,0,1459363505,1459363547,3579310365,0),(46,'VSergeyV','bcb-vsv@mail.ru','i552237i','First',1,0,1459375048,1459375112,2957082438,0),(47,'gugunava','gugunava1972@gmail.com','qWert546yu34iOp','First',1,0,1459404346,1459498150,1603897156,0),(48,'ilgam1972','tataringaryaev@mail.ru','radif1987','First',1,0,1459411791,1459411800,93121507,0),(49,'strongmann','st.ross.v@gmail.com','8767467898','boroda003',44,0,1459412450,1459412460,1598990926,0),(50,'777777','super-sleyer@yandex.ru','w1971','boroda003',44,0,1459413832,1459667044,1370587012,0),(51,'miro03','popovich.miro@yandex.ru','Miro0308slav','First',1,0,1459432086,1459432091,1550915331,0),(52,'vovagold','gol-volidemar-8@mail.ru','FKTyeIrf468Znen','First',1,0,1459441924,1459553256,2998609330,0),(53,'Lugestar','lugestar1970@rambler.ru','211crbktdfz70','First',1,0,1459521033,1459521037,1310292369,0),(54,'korvalera6','korvalera@inbox.ru','87013312266kv','boroda003',44,0,1459575208,1459575249,2468272852,0),(55,'PAVEL45','pasha2371@gmail.com','GHBDTN19712310GHBDTN','First',1,0,1459618255,1459618272,630393386,0),(56,'ivanca','1@e-mail.ru','pfqxtyjr2001','First',1,0,1459632941,1459632949,1437561398,0),(57,'Valeriy12','valeriy12.11@yandex.ua','Natalia','First',1,0,1459682202,1459682211,779586436,0);
/*!40000 ALTER TABLE `db_users_a` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_users_b`
--

DROP TABLE IF EXISTS `db_users_b`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_users_b` (
  `id` int(11) NOT NULL,
  `user` varchar(10) NOT NULL,
  `money_b` double NOT NULL DEFAULT '0',
  `money_p` double NOT NULL DEFAULT '0',
  `a_t` int(11) NOT NULL DEFAULT '0',
  `b_t` int(11) NOT NULL DEFAULT '0',
  `c_t` int(11) NOT NULL DEFAULT '0',
  `d_t` int(11) NOT NULL DEFAULT '0',
  `e_t` int(11) NOT NULL DEFAULT '0',
  `a_b` int(11) NOT NULL DEFAULT '0',
  `b_b` int(11) NOT NULL DEFAULT '0',
  `c_b` int(11) NOT NULL DEFAULT '0',
  `d_b` int(11) NOT NULL DEFAULT '0',
  `e_b` int(11) NOT NULL DEFAULT '0',
  `all_time_a` int(11) NOT NULL DEFAULT '0',
  `all_time_b` int(11) NOT NULL DEFAULT '0',
  `all_time_c` int(11) NOT NULL DEFAULT '0',
  `all_time_d` int(11) NOT NULL DEFAULT '0',
  `all_time_e` int(11) NOT NULL DEFAULT '0',
  `last_sbor` int(11) NOT NULL DEFAULT '0',
  `from_referals` double NOT NULL DEFAULT '0',
  `to_referer` double NOT NULL DEFAULT '0',
  `payment_sum` double NOT NULL DEFAULT '0',
  `insert_sum` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_users_b`
--

LOCK TABLES `db_users_b` WRITE;
/*!40000 ALTER TABLE `db_users_b` DISABLE KEYS */;
INSERT INTO `db_users_b` VALUES (1,'First',638.644,1071.096,5,0,0,0,0,0,0,0,0,0,47065,0,0,0,0,1459417959,511,30,15,100),(2,'vipbanlink',0.2020000000000053,33.468,1,0,0,0,0,0,0,0,0,0,10040,0,0,0,0,1459268680,0,0,0,0),(3,'grinata',4.949999999999998,4.3,1,0,0,0,0,0,0,0,0,0,1289,0,0,0,0,1457181103,0,0,0,0),(4,'Gam4ik',29.304,16.536,1,0,0,0,0,0,0,0,0,0,4961,0,0,0,0,1458068500,0,0,0,0),(5,'Torex',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1456886965,0,0,0,0),(6,'synbes13',6.306,4.204,1,0,0,0,0,0,0,0,0,0,1261,0,0,0,0,1457203316,0,0,0,0),(7,'zavgar2015',5.1519999999999975,22.768,1,0,0,0,0,0,0,0,0,0,6831,0,0,0,0,1458583989,0,0,0,0),(8,'soznanie',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1456954965,0,0,0,0),(9,'porter',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1457009083,0,0,0,0),(10,'constens',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1457009107,0,0,0,0),(11,'maanni1993',4.5,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1457097197,0,0,0,0),(12,'vantey',72.27000000000001,30.180000000000003,1,0,0,0,0,0,0,0,0,0,9054,0,0,0,0,1459288695,0,0,0,0),(13,'36910',40.99800000000002,77.37200000000001,6,0,0,0,0,0,0,0,0,0,52314,0,0,0,0,1459672755,0,403,0.97,31),(14,'djondir',25.128,16.752,1,0,0,0,0,0,0,0,0,0,5026,0,0,0,0,1458372504,0,0,0,0),(15,'renger3752',0,0,1,0,0,0,0,3264,0,0,0,0,3264,0,0,0,0,1457973529,0,0,0,0),(16,'oleg',4.5,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1457191895,0,0,0,0),(17,'pnrusfedor',0.042,0.028,1,0,0,0,0,187,0,0,0,0,196,0,0,0,0,1457238982,0,0,0,0),(18,'VlidikKing',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1457336831,0,0,0,0),(19,'tolko',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1457381065,0,0,0,0),(20,'etryu',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1457381214,0,0,0,0),(21,'leha64',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1457426481,0,0,0,0),(22,'drelasius',45.198,30.132,1,0,0,0,0,0,0,0,0,0,9036,0,0,0,0,1459675316,0,0,0,0),(23,'kiriamba',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1457612686,0,0,0,0),(24,'egol',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1457626779,0,0,0,0),(25,'yhsik',35.214,17.476,1,0,0,0,0,0,0,0,0,0,5242,0,0,0,0,1458974666,0,0,0,0),(26,'yahnoigor',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1457853381,0,0,0,0),(27,'Olga22',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1457862720,0,0,0,0),(28,'Ruslan0807',4.914,3.276,1,0,0,0,0,0,0,0,0,0,982,0,0,0,0,1458282357,0,0,0,0),(29,'Shinshilla',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1458046836,0,0,0,0),(30,'irina1989',9,0,1,0,0,0,0,3,0,0,0,0,3,0,0,0,0,1458049380,0,0,0,0),(31,'savva2702',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1458049192,0,0,0,0),(32,'aleksei08',868.95,19.3,1,0,0,0,0,0,0,0,0,0,5789,0,0,0,0,1459674235,0,65,0,5),(33,'sotnik',33.804,13.536000000000001,1,0,0,0,0,0,0,0,0,0,4060,0,0,0,0,1459349662,0,0,0,0),(34,'alealen111',54,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1458378282,0,0,0,0),(35,'danimik',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1458655718,0,0,0,0),(36,'svigorten',58.992,9.328,1,0,0,0,0,0,0,0,0,0,2799,0,0,0,0,1459328945,0,0,0,0),(37,'chagir',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1458724418,0,0,0,0),(38,'sever1591',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1458832637,0,0,0,0),(39,'LENOXX',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459073904,0,0,0,0),(40,'Nastya1998',51.653999999999996,7.436000000000001,1,0,0,0,0,0,0,0,0,0,2229,0,0,0,0,1459628215,0,0,0,0),(41,'kolbas',203.322,5.548,1,0,0,0,0,0,0,0,0,0,1664,0,0,0,0,1459586560,0,13,0,1),(42,'moon',13.5,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459343009,0,0,0,0),(43,'tukzar77',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459351194,0,0,0,0),(44,'boroda003',11.756,4.344,1,0,0,0,0,0,0,0,0,0,1303,0,0,0,0,1459674922,0,0,0,0),(45,'mikhail',18.72,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459363505,0,0,0,0),(46,'VSergeyV',18.72,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459375048,0,0,0,0),(47,'gugunava',16.176000000000002,1.304,1,0,0,0,0,0,0,0,0,0,391,0,0,0,0,1459498161,0,0,0,0),(48,'ilgam1972',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459411791,0,0,0,0),(49,'strongmann',4.5,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459412450,0,0,0,0),(50,'777777',0.9999999999999982,3.52,1,0,0,0,0,0,0,0,0,0,1055,0,0,0,0,1459667077,0,0,0,0),(51,'miro03',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459432086,0,0,0,0),(52,'vovagold',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459441924,0,0,0,0),(53,'Lugestar',14.219999999999999,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459521033,0,0,0,0),(54,'korvalera6',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459575208,0,0,0,0),(55,'PAVEL45',4.5,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459618255,0,0,0,0),(56,'ivanca',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459632941,0,0,0,0),(57,'Valeriy12',0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1459682202,0,0,0,0);
/*!40000 ALTER TABLE `db_users_b` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `square`
--

DROP TABLE IF EXISTS `square`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `square` (
  `sq_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) unsigned NOT NULL,
  `time` int(11) unsigned NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY (`sq_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `square`
--

LOCK TABLES `square` WRITE;
/*!40000 ALTER TABLE `square` DISABLE KEYS */;
/*!40000 ALTER TABLE `square` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wmrush_pm`
--

DROP TABLE IF EXISTS `wmrush_pm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wmrush_pm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_pm` int(11) NOT NULL,
  `user_id_in` int(11) NOT NULL,
  `login_in` varchar(55) NOT NULL,
  `user_id_out` int(11) NOT NULL,
  `login_out` varchar(55) NOT NULL,
  `theme` varchar(150) NOT NULL,
  `text` text NOT NULL,
  `status` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `inbox` int(11) NOT NULL,
  `outbox` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wmrush_pm`
--

LOCK TABLES `wmrush_pm` WRITE;
/*!40000 ALTER TABLE `wmrush_pm` DISABLE KEYS */;
/*!40000 ALTER TABLE `wmrush_pm` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2016-04-03 14:18:05
